Subject: Re: About translation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 14 May 2008 08:10:34 -0400

Yes I did however I am having problems printing it out.  It appears the original document was saved in a custom format which sizes the document at 20 in. wide by 11 in. long.  I wanted to print it on 8 1/2 by 11 inch paper.  I tried to copy and paste it to the smaller size by it messes up the entire format of the document.  I will see if I can get someone to help me with this.  I am hoping I will not have to ask you to re-type the whole thing.  I will let you know.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, May 14, 2008 7:46 AM
  Subject: About translation

  Mike,
  Did you get the document yesterday?

  Doris

------------------------------------------------------------------------------
  Wondering what's for Dinner Tonight? Get new twists on family favorites at AOL Food.